{
 "name": "ChopperLicenseplate",
  "version": 2,
  "data": {
    "gen":{
      "pattern" : ["temp-%wt","eg-%wt","foobar-%wt"],
      "patternData":{ "wt":["A","B","C","1","2","3"]}
    },
    "format": {
		"30-30": { //Bikes
        "size": {
				"x": 512,
				"y": 512
			},
			"text": {
				"x": 50.0,
				"y": 125.0,
				"scale": 1.8,
				"color": "black",
				"limit": 8
			},
			"generator": "vehicles/common/licenseplates/30-30/ChopperLicenseplate.html",
			"diffuse": {
				"spriteImg": "vehicles/common/licenseplates/30-30/platefont_d.png",
				"backgroundImg": "vehicles/common/licenseplates/30-30/licenseplate-30-30_chp_d.png",
				"fillStyle": "black"
			},
			"bump": {
				"spriteImg": "vehicles/common/licenseplates/30-30/platefont_n.png",
				"backgroundImg": "vehicles/common/licenseplates/30-30/licenseplate-30-30_chp_n.png",
				"fillStyle": "rgb(0,0,255)"
			},
			"specular": {
				"spriteImg": "vehicles/common/licenseplates/30-30/platefont_s.png",
				"fillStyle": "rgb(233,233,233)"
			}
      }
	}	  
  }
}